## fonts-inconsolata 001.010

=== debian/changelog ===
fonts-inconsolata (001.010-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Drop ttf-inconsolata transitional package
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Dec 2013 18:56:31 +0100

fonts-inconsolata (001.010-4) unstable; urgency=low

  * Add proper Replaces, Conflicts, Provides fields for transition
    with ttf-inconsolata.

 -- Christian Perrier <bubulle@debian.org>  Wed, 05 Oct 2011 21:52:32 +0200

fonts-inconsolata (001.010-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-inconsolata" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-inconsolata to
    usr/share/fonts/truetype/inconsolata
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Sep 2011 13:49:23 +0200

ttf-inconsolata (001.010-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Dec 2009 21:54:08 +0100

ttf-inconsolata (001.010-1) unstable; urgency=low

  * New upstream release 
  * Adjusted format of copyright file to make it machine-readable
  * Drop unecessary Author: field
  * dh_install fix
  * Bump up Standards-Version: no changes needed
  * Really fix defoma-hints (Closes: #455710) 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 23 May 2009 18:34:42 +0200

ttf-inconsolata (001.009-1) unstable; urgency=low

  * New upstream release
  * Sync the packaging with the pkg-fonts team conventions
  * New Homepage field
  * Added the defoma-hints (Closes: #455710)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 09 Dec 2007 15:56:51 +0100

ttf-inconsolata (001.006-2) unstable; urgency=low

  * Cleaned up rules
  * Added the Spiro .plate source files alongside the Fontforge .sfd sources.
  * Updated README.Debian
  * Added Recommends on spiro and python
  * Adjusted Standards-Version

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat,  9 Jun 2007 13:29:39 +0100

ttf-inconsolata (001.006-1) unstable; urgency=low

  * New upstream version
  * Added sources, pfa version, README file and pdf and png specimens

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun,  3 Jun 2007 17:56:04 +0100

ttf-inconsolata (001.000-1) unstable; urgency=low

  * Initial release of the work in progress done on Inconsolata and released under OFL

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon, 25 Sept 2006 22:22:00 +0200
