=== debian/control ===
Source: fonts-inconsolata
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://www.levien.com/type/myfonts/inconsolata.html
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-inconsolata.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-inconsolata.git;a=summary

Package: fonts-inconsolata
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-inconsolata (<< 001.010-3)
Breaks: ttf-inconsolata (<< 001.010-3)
Description: monospace font for pretty code listings and for the terminal
 Inconsolata is a monospace font, designed for code listings and the like, in
 print. There are a great many "programmer fonts," designed primarily for use
 on the screen, but in most cases do not have the attention to detail for high
 resolution rendering.
 .
 The Fontforge .sfd and the Spiro .plate extended sources are available on the
 upstream website and in the source package. A Type1 version of the font is also
 available.  
 .
 This is work in progress. It is released under the SIL Open Font License.
 Completion of this font is being generously sponsored by the TeX Users Group
 Development Fund. If you like this font and want to see more sponsored and
 released freely, please consider donating to TUG's Libre Font Fund.
