=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	chmod 755 debian/bug/script		

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
